﻿@using Portal.Models.ApprovalEmergencyDCLOrder;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;

@model Toyota.Common.Web.MVC.ModelHolder


<table>
    <tr>
        <td>
            <div style="float:left; margin:15px 3px 0px 0px">
                @Html.DevExpress().Button(
                settings => {
                    settings.Name = "Approve";

                    settings.Text = "Approve";
                    settings.Width = 70;
                }
                ).GetHtml()
            </div>
        </td>
        <td>
            <div style="float:left; margin:15px 3px 0px 0px">
                @Html.DevExpress().Button(
                settings => {
                    settings.Name = "UnApprove";

                    settings.Text = "Un-Approve";
                    settings.Width = 100;
                }
                ).GetHtml()
            </div>
        </td>
        <td>
            <div style="float:left; margin:15px 3px 0px 0px">
                @Html.DevExpress().Button(
                settings => {
                    settings.Name = "Reject";

                    settings.Text = "Reject";
                    settings.Width = 70;
                }
                ).GetHtml()
            </div>
        </td>
    </tr>

</table>

@Html.Partial("ApprovalEmergencyDCLOrderMaster", Model)